Subject: Re: membres du congrès
From: LEROY murielle <[email-masked]>
To: "sg.snac-fsu" <[email-masked]>
Date: Fri, 15 Apr 2011 11:27:35 +0200

Bonjour Frédéric,

Je confirme que je ne pourrai pas être présente au prochain congrès du 
SNAC et que personne ne pourra représenter la section DRAC Lorraine.

Cordialement
Murielle

sg.snac-fsu a écrit :
> Chers amis,
>
> Voici le tableau des membres du congrès tel qu'il apparaît aujourd'hui.
> Merci de vérifier, en ce qui vous concerne, s'il ne comporte pas 
> d'erreurs.
>
> Les points d'interrogation doivent trouver réponse aussi vite que 
> possible, ils sont de deux types :
>
> - Un délégué de section a été désigné mais n'a pas encore donné sa 
> réponse ("???" dans colonne "présents")
> - Un secrétaire de section n'a pas encore déclaré tous ses délégués 
> ("???" dans colonne "délégués")
>
> note : certains "???" resteront en l'état, c'est le cas par exemple 
> pour les sections à une seule personne dont le secrétaire est aussi 
> membre du BN, on ne peut pas être deux fois présent.
>
> Deux sections sont en cours de déclaration et ne figurent pas sur ce 
> tableau : la DRAC Corse et le MQB, on espère vraiment qu'ils pourront 
> être avec nous ; une DRAC est dormante (Franche-Comté) on va essayer 
> de la redéclarer.
>
> Les trois secteurs actifs actuellement ("archéologie", "inventaire", 
> "spectacle") peuvent déclarer des délégués (je n'ai pas laissé de 
> lignes dans le tableau mais on fera de la place).
>
> Les trois permanents non délégués assistent aux séances mais ne votent 
> pas.
>
> amicalement
>
> Frédéric
>